/**
 * @file
 * Overall specifications for Bartik.
 */

@import url(https://fonts.googleapis.com/css?family=Barlow:400,500,600,700);




html {
  height: 100%;
}
body {
  min-height: 100%;
  line-height: 1.5;
  word-wrap: break-word;
  font-family: 'Barlow', sans-serif;
  font-size: 95%; overflow-x: hidden;
}



a,
a.link {
  text-decoration: none;
}
a:hover,
a:active,
a:focus,
.link:hover,
.link:active,
.link:focus {
  text-decoration: none; color:#bc469a !important;

}
.link {}
a img {text-decoration: none; border: 0 none;}
a:hover img {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=65); opacity: .65;}

h1 a,
h2 a {
  border-bottom: none;
}



strong{font-weight:500;}

/**
 * Reusable heading classes are included to help modules change the styling of
 * headings on a page without affecting accessibility.
 */
h1,
.heading-a {
  margin: 1em 0 0.5em; line-height:1.3;
  font-weight: inherit;
  font-size: 1.250em;
  color: #000;
}
h2,
.heading-b {
  margin: 1em 0 0.5em;
  font-weight: inherit; 
  font-size: 1.100em;
}
h3,
.heading-c {
  margin: 1em 0 1.3em;
  font-weight: inherit;
  font-size: 1.092em; line-height: 1.4;
}
h4,
.heading-d {
  margin: 1em 0 0.5em;
  font-weight: inherit;
  font-size: 1.05em;
}
h5,
.heading-e {
  margin: 1em 0 0.5em;
  font-weight: inherit;
  font-size: 0.889em;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
h6,
.heading-f {
  margin: 1em 0 0.5em;
  font-weight: inherit;
  font-size: 0.67em;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
p {
  margin: 0 0 1.2em;
}
del {
  text-decoration: line-through;
}

blockquote {
  background: #f7f7f7;
  border-left: 1px solid #bbb; /* LTR */
  font-style: italic;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}
[dir="rtl"] blockquote {
  border-left: none;
  border-right: 1px solid #bbb;
}
blockquote:before {
  color: #bbb;
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.2em; /* LTR */
  vertical-align: -0.4em;
}
[dir="rtl"] blockquote:before {
  content: "\201D";
  margin-left: 0.2em;
  margin-right: 0;
}
blockquote:after {
  color: #bbb;
  content: "\201D";
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -0.45em;
}
[dir="rtl"] blockquote:after {
  content: "\201C";
}
blockquote > p:first-child {
  display: inline;
}
.feed-icon {
  display: block;
  margin: 25px 0 0 0;
}
img {
  max-width: 100%;
  height: auto;
}
ul,
ol {
  margin: 0;
  padding: 0 0 0.25em 1em; /* LTR */
}
[dir="rtl"] ul,
[dir="rtl"] ol {
  padding: 0 1em 0.25em 0;
}
ol ol,
ul ul {
  margin: 0;
  padding: 0 0 0.25em 1em; /* LTR */
}
[dir="rtl"] ol ol,
[dir="rtl"] ul ul {
  padding: 0 1em 0.25em 0;
}


/*  SECTIONS  */
.sectie {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.kol {
	display: block;
	float:left;
	margin: 0% 0 1% 1.6%;
}
.kol:first-child { margin-left: 0; }
.kol h2 { color:#ffffff !important; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 60.0%;
}
.span_1_of_3 {
	width: 32.0%;
}

/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.6%;
}
.span_2_of_4 {
	width: 49.2%;
}
.span_1_of_4 {
	width: 23.8%;
}





/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 500px) {
	.kol { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 500px) {
	.span_2_of_2, .span_1_of_2, .span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}








